dsi update

Discussion in 'R4 DS' started by 4-leaf-clover, Apr 16, 2011.

  1. 4-leaf-clover
    OP

    4-leaf-clover SHSL LUCKSTER :/

    Member
    416
    49
    Mar 4, 2011
    Netherlands
    That place you call ''Home''
    hey i want to update my dsi but i want to know if my r4i sdhc v1.4 (red box) still works after the update.
     
  2. soulx

    soulx GBAtemp Legend

    Member
    10,130
    4,707
    Apr 4, 2009
    Canada
    Does it have a "V1.4.1" label on it?
    [​IMG]
     
  3. AlanJohn

    AlanJohn くたばれ

    Member
    3,452
    2,901
    Jan 6, 2011
    Canada,New Jersey
    No it won't work since it doesn't have an upgradeable bootloader.
    Instead of upgrading via software the company makes you upgrade via hardware. Simple clone tactic.
     
  4. Wizerzak

    Wizerzak Because I'm a potato!

    Member
    2,784
    847
    May 30, 2010
    United Kingdom
    Where is the R4 SDHC from? What website does it say on the front of it?
     
  5. AlanJohn

    AlanJohn くたばれ

    Member
    3,452
    2,901
    Jan 6, 2011
    Canada,New Jersey
     
  6. 4-leaf-clover
    OP

    4-leaf-clover SHSL LUCKSTER :/

    Member
    416
    49
    Mar 4, 2011
    Netherlands
    That place you call ''Home''
    it has the v1.4 label
     
  7. Wizerzak

    Wizerzak Because I'm a potato!

    Member
    2,784
    847
    May 30, 2010
    United Kingdom
    But it's very unlikely that they'll ever update the firmware...
     
  8. 4-leaf-clover
    OP

    4-leaf-clover SHSL LUCKSTER :/

    Member
    416
    49
    Mar 4, 2011
    Netherlands
    That place you call ''Home''
    ok thnx for the help
     
  9. Wizerzak

    Wizerzak Because I'm a potato!

    Member
    2,784
    847
    May 30, 2010
    United Kingdom
    Np, but if you do want to update, for a low cost you can buy either an R4i Gold or AK2i from one of the sites on shoptemp, and only from one of those sites, otherwise you might end up with a clone.
     
  10. Ammako

    Ammako GBAtemp Guru

    Member
    6,400
    3,530
    Dec 22, 2009
    Canada
    There is no reason to update your DSi to 1.4.1
     
  11. AlanJohn

    AlanJohn くたばれ

    Member
    3,452
    2,901
    Jan 6, 2011
    Canada,New Jersey
    You must update to access the DSiware shop.